[
  {
    "on": "mob_killed",
    "parameters": {
      "mob": "ascendants:reaper"
    },
    "conditions": {
      "random": 1.0
    },
    "command": [
      "/difficulty peaceful",
      "/say §c所有幸存者，死神已被击败，世界恢复了安宁！§f― 短波电台"
    ]
  }
]